Bug 116732 - KeyError: unknown step mouse
KeyError: unknown step mouse
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-24 13:59 EST by Mike McLean
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-30 15:09:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2004-02-24 13:59:39 EST
* rawhide-20040224-i386

Getting the following traceback on VC1 shortly after anaconda loads
(the last message on VC3 is "Swap attempt of 512M to 1024M").

Traceback (most recent call last):
  File "/usr/bin/anaconda", line 1104, in ?
    instClass.setSteps(dispatch)
  File "/usr/lib/anaconda/kickstart.py", line 1270, in setSteps
    dispatch.skipStep(n)
  File "/usr/lib/anaconda/kickstart.py", line 215, in skipStep
    raise KeyError, ("unknown step %s" % stepToSkip)
KeyError: 'unknown step mouse'
install exited abnormally
Comment 1 Jeremy Katz 2004-02-24 23:17:08 EST
Fixed (well, at least worked aorund) for tomorrow by bfox.
Comment 2 Mike McLean 2004-03-30 15:09:32 EST
Closing

Note You need to log in before you can comment on or make changes to this bug.